const express = require('express');
const router = express.Router();
const { getMyReferrals } = require('../controllers/referralController');
const { protect } = require('../middleware/authMiddleware');

router.get('/my-referrals', protect, getMyReferrals);

module.exports = router;
